Subject: Re: bug#13378: [IMPORTANT] Make the 'subdir-objects' setup the default, and only available one

From: Peter Johansson <[email-masked]>
Date: Tue, 08 Jan 2013 08:58:12 +1000

Hi Stefano,

On 01/08/2013 08:18 AM, Stefano Lattarini wrote:
> Actually no, the change tend to be much more extensive (as they've been
> between 1.12 and 1.13, not always smoothly or pleasantly).  Maybe, to make
> this clear, we should name release a 2.0 version instead of a 1.14?
No need, IMHO. Perhaps a brief document communicating what could be 
expected between versions such as "a Makefile.am that works with 
Automake 1.14 will also compile with Automake 1.14.1; new warning might 
get introduced though...". But OTOH there are perhaps more important 
things to do than writing policies.

Cheers,
Peter